/* Start Viewport desktop */
body { background-image:none; background-color:#fce5cd; }
#pasteDiv_483 { top:209px; left:434px; width:134px; height:40px; z-index:109; }
#txtBox_488 { top:61px; left:0px; width:980px; height:1721px; z-index:117; }
#pasteDiv_493 { top:178px; left:706px; width:227px; height:522px; z-index:108; }
#pasteDiv_494 { top:195px; left:582px; width:112px; height:88px; z-index:106; }
#txtBox_496 { top:12px; left:3px; width:260px; height:39px; z-index:102; }
#pasteDiv_498 { top:14px; left:743px; width:237px; height:33px; z-index:118; }
#body-content { height:1806px; }
/* End Viewport desktop */
